<!DOCTYPE html>
<html>
<head>
	<title>{% block title %}{{ sitename }}{% endblock %}</title>
	<meta charset='utf-8' content='text/html' http-equiv='content-type'>
	<link href='{{ sitepath }}static/css/linx.css' media='screen, projection' rel='stylesheet' type='text/css'>
	<link href='{{ sitepath }}static/css/hint.css' rel='stylesheet' type='text/css'>
	<link href='{{ sitepath }}static/images/favicon.gif' rel='icon' type='image/gif'>
	{% block head %}{% endblock %}
	
</head>

<body>
	<div id="container_container">
		<div id="container">
			<div id="header">
				<div id="navigation" class="right">
					{% if !using_auth %}
					<a href="{{ sitepath }}">Subir outro arquivo</a> |
					<a href="{{ sitepath }}paste/">Enviar um texto</a> |
					{% endif %}
					<!-- <a href="{{ sitepath }}API/">API</a> -->
				</div>
				<h2><a href="{{ sitepath }}"  title="{{ sitename }}">{{ sitename }}</a></h2>
			</div>

			{% block content %}{% endblock %}

			<div id="footer">
				<a href="http://file.antido.to">Antidoto</a>
			</div>

		</div>
	</div>
</body>
</html>
